@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

html{
    min-height: 100%;
}

body{
    min-height: 100%;
    background-image: url('bg.svg');
    background-size: cover;
    font-family: Roboto;
    font-style: normal;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
}

.support-box, .thank-you{
    position: absolute;
    width: 385px;
    left: 50%;
    margin-left: -190px;
    top: 10%;
    background: #FFFFFF;
    padding: 25px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

.support-box form{
    display: flex;
    flex-direction: column;
}

.support-box .text-field{
    display: flex;
    flex-direction: column;
    margin: 20px 0;
}

.logo{
    width: 221px;
    height: 132px;
    background-image: url('logo.svg');
    background-size: cover;
    margin: auto;
    margin-top: 25px;
    margin-bottom: 50px;
}

label{
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: #B8B7B5;
    margin-bottom: 2px;
}

input[type=submit]{
    background: #6950F6;
    color: #ffffff;
    padding: 10px;
    border-radius: 30px;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: none;
    -webkit-appearance: none;
}
input[type=email],
input[type=text],
textarea {
    padding: 6px 4px;
    border: none;
    border-bottom:  2px solid #B8B7B5;
    outline: none;
    font-size: 16px;
}


.thank-you{
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    display: none;
}
.thank-you .circle{
    width: 132px;
    height: 132px;
    border-radius: 76px;
    background: #F2EAFC;
    margin: 10px auto 30px auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.thank-you .checkmark{
    width: 59px;
    height: 45px;
    background-image: url('check.svg');
    background-size: cover;
}


@media only screen and (min-width: 0px) and (max-width: 385px) {
    .support-box {
        position: absolute;
        width: 96%;
        left: 2%;
        margin-left: 0;
        top: 2%;
        background: #FFFFFF;
        padding: 15px;
        color: #333
    }
}
